
.container {
    padding: 0 2rem;
}

.main {
    min-height: 100vh;
    padding: 4rem 0;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.title {
    margin: 0;
    line-height: 1.15;
    font-size: 4rem;
}


.videoContainer {
    position: relative; /* Allows overlay to be positioned relative to this container */
    margin-top: 2rem;
    border: 2px solid #ccc;
    width: 640px;
    height: 480px;
}

/* Style for the overlay canvas */
.overlayCanvas {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
.results {
    margin-top: 2rem;
    padding: 2rem;
    border: 1px solid #eee;
    border-radius: 8px;
    background-color: #f9f9f9;
}


